登录  免费注册
当前位置:首页 > 漏洞详细信息

Parallels Plesk Small Business Panel信息泄露漏洞

 关注(0)  
CNVD-ID CNVD-2011-5620
公开日期 2011-12-19
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Parallels Parallels Plesk Panel 10.0
CVE ID CVE-2011-4766
漏洞描述 Parallels Plesk Small Business Panel 10.2.0版本中的Site Editor (也称为SiteBuilder)功能中存在漏洞。远程攻击者可通过直接向wysiwyg/fckconfig.js请求获取ASP源代码。
漏洞类型 通用型漏洞
参考链接 http://xss.cx/examples/plesk-reports/plesk-10.2.0-site-editor.html
漏洞解决方案 目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: https://www.parallels.com/
厂商补丁 Parallels Plesk Small Business Panel信息泄露漏洞的补丁
验证信息 已验证
报送时间 2011-12-17
收录时间 2011-12-19
更新时间 2011-12-19
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论